
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	width:100%;
	/* border-left: 1px solid #fdfd71; */
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width:			180px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	/* width: 150px; */
	position:		relative;
/*	min-width:100px;*/
	//min-width:10px;
	width: 12.5%;
}
.sf-menu a, .sf-menu span {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a, .sf-menu span {
	/* border-left:	1px solid #fff; */
	/* border-top:		1px solid #CFDEFF; */
	text-decoration:none;
	padding: 0.75em 20.75px 0.75em 12.75px;
}

.sf-menu a:hover {
	
}

.sf-menu li li a {
	/* border-left:	1px solid #fff; */
	/* border-top:		1px solid #CFDEFF; */
	border-bottom: 1px solid Black;
	border-right: none;
	/* padding: 		.75em 1em; */
	padding:0.4em 0.4em 0.4em 0.6em;
	text-decoration: none;
	font-weight: normal;
}

.sf-menu li li .top {
	border-top: 1px solid Black;
}

.sf-menu li li span.active {
	/* border-left:	1px solid #fff; */
	/* border-top:		1px solid #CFDEFF; */
	display: block;
	border-bottom: 1px solid Black;
	/* padding: 		.75em 1em; */
	padding:0.4em 0.4em 0.4em 0.3em;
	text-decoration: none;
 /*	background-color: #3d6a4e;*/
	background-color: #6fa485;
	font-weight: bold;
/*	background-image: url(../_images/lsipka_smaller.png); */
}


.sf-menu a.active, .sf-menu span.active  {
	position: relative;
	background-color: #cd6a2d;  /* # 2d90cd; */ /* # 6fa485; */
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: White; /*		#13a; */
}

.sf-menu li li a, .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:	White; /*		#13a; */
}
.sf-menu li {
	/* background:		#BDD2FF; */
	text-align: center;
	background-color: Black;// #226c9b; /* # 6e8b79; */
/*	background-image:url(../_images/menu_shadow.png);*/
/*	border-right: 1px solid White; /*#5daadb;*/ /* # FDFD71; */*/
}

.sf-menu li span.arrow_down {
	font-size:1.8em;
	font-weight:normal;
	position:absolute;
	/* position: relative; */
	right:5px;
	top:17px;
}

.sf-menu li li {
	/* background:		#AABDE6; */
	background-color: #226c9b;
	border-right: none;
	text-align: left;
	background-image:url(../_images/menu_shadow.png);
	background-position: -10px 0px;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/* background:		#CFDEFF; */
	background-color: #2d90cd; /* #6fa485; */
	text-decoration: none;
	outline:		0;
}

.sf-menu li li a:hover, .sf-menu li li a:active {
	/* background:		#CFDEFF; */
	font-weight: bold;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	/* padding-right: 	2.25em; */
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.5em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../_images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/* background:	url('../images/shadow.png') no-repeat bottom right; */
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
